Debian Bug report logs - #166351
ITA: gnue-forms -- An XML-based forms painter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: baux@debian.org

Date: Fri, 25 Oct 2002 15:18:08 UTC

Severity: normal

Fixed in version gnue-forms/0.4.1a-20021105-1

Done: Jeff Bailey <jbailey@nisa.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#166351; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to baux@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: baux@debian.org
Subject: O: gnue-forms -- An XML-based forms painter
Date: Fri, 25 Oct 2002 10:10:53 -0500
Package: wnpp
Severity: normal

Orphaning this bcouse I'll no longer use it




Changed Bug title. Request was from Jeff Bailey <jbailey@nisa.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jeff Bailey <jbailey@nisa.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to baux@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 166351-close@bugs.debian.org (full text, mbox):

From: Jeff Bailey <jbailey@nisa.net>
To: 166351-close@bugs.debian.org
Subject: Bug#166351: fixed in gnue-forms 0.4.1a-20021105-1
Date: Tue, 05 Nov 2002 21:59:09 -0500
We believe that the bug you reported is fixed in the latest version of
gnue-forms, which is due to be installed in the Debian FTP archive:

gnue-forms-wxgtk_0.4.1a-20021105-1_i386.deb
  to pool/main/g/gnue-forms/gnue-forms-wxgtk_0.4.1a-20021105-1_i386.deb
gnue-forms_0.4.1a-20021105-1.dsc
  to pool/main/g/gnue-forms/gnue-forms_0.4.1a-20021105-1.dsc
gnue-forms_0.4.1a-20021105-1.tar.gz
  to pool/main/g/gnue-forms/gnue-forms_0.4.1a-20021105-1.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 166351@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jeff Bailey <jbailey@nisa.net> (supplier of updated gnue-forms package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  5 Nov 2002 16:02:56 -0500
Source: gnue-forms
Binary: gnue-forms-wxgtk
Architecture: source i386
Version: 0.4.1a-20021105-1
Distribution: unstable
Urgency: low
Maintainer: Jeff Bailey <jbailey@nisa.net>
Changed-By: Jeff Bailey <jbailey@nisa.net>
Description: 
 gnue-forms-wxgtk - An XML-based forms painter
Closes: 152456 152949 155243 158218 162384 162384 166351
Changes: 
 gnue-forms (0.4.1a-20021105-1) unstable; urgency=low
 .
   * This is the "Round Tuit" release.
 .
   * New maintainer.  Thanks to jcater for producing the original debs
     (Closes: #166351)
 .
   * Use DBS.  Update to Debhelper 4.
 .
   * debian/copyright: Rewritten.
 .
   * Update from CVS.  Change versioning to reflect this.
     (Closes: #162384)
 .
   * Require Python 2.2 (Closes: #162384)
 .
   * Merge in description from gnue-forms in Debian.
 .
   * Closing all the old bugs, because this packaging has no relationship
     to the older one:  (Closes: #152456, #155243, #158218, #152949)
 .
     Feel free to reopen any that still apply.  Sorry for the hassle.
Files: 
 e09dbbb614497d036d36bfea2dff33a8 538 interpreters optional gnue-forms_0.4.1a-20021105-1.dsc
 6dfae7ef3f8d3842d4a17292d2b20d4a 147439 interpreters optional gnue-forms_0.4.1a-20021105-1.tar.gz
 5a9733186afb276e654d2945cb99d58a 94504 interpreters optional gnue-forms-wxgtk_0.4.1a-20021105-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE9yFJX5M5hmdCYCpkRAgazAKCo5U0Odkc8Ow6dgsXgV4mhTSECugCZAal4
DhmyjyLh6fs2PeEHU2j+lx4=
=CONA
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:36:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.